Subject: Re: Am I a candidate for rebase?
From: Jason Tishler <[email-masked]>
To: M MWpycg <[email-masked]>
Cc: [email-masked]
Date: Sat, 22 Feb 2003 21:13:29 -0500

On Sat, Feb 22, 2003 at 01:42:27PM -0800, M MWpycg wrote:
> "Jason Tishler" <[email-masked]> said:
> > > C:\cygwin\bin\cygperl.exe: *** unable to remap 
> > C:\cygwin\usr\X11R6\bin\libfreetype.dll to same
> address > as parent(0x720000) != 0x740000
> > 
> > Yup, you need to rebase. 
>  
> $ cd /usr

There is no need to change directory before running rebaseall.

> $ rebaseall
> 
> It ran silent, ran deep, and ran fast, and then I could build the perl
> modules
> 
> GD::Textutils
> GD::Graph
> 
> with no showstopping problems.

Good.

> Thanks Jason.

You are very welcome.  Thanks for your feedback.

BTW, what version of Windows are you using?

> I look forward to when rebase is a part of setup.exe.

Me too. :,)

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/